Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 00:43:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery dahlia sameh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dahlia sameh Bot:  Hi Dahlia Sameh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647450467 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00201003813661            04:19 AM, 04th Apr                     dahlia sameh                    Ok           04:19 AM, 04th Apr                   Abdallah                   Hi  Dahlia Thank you for contacting us. This's abdallah  We would be happy to help you.           04:20 AM, 04th Apr                     dahlia sameh                    Hi abdullah           04:20 AM, 04th Apr                     dahlia sameh                    Please i want to know the status of my order           04:20 AM, 04th Apr                     dahlia sameh                    9647450467           04:20 AM, 04th Apr                     dahlia sameh                    I want to know if it is delivered to the address or not           04:21 AM, 04th Apr                     dahlia sameh                    Hey           04:22 AM, 04th Apr                     dahlia sameh                    Are u there?           04:22 AM, 04th Apr                     dahlia sameh                    /startOver           04:24 AM, 04th Apr                   Abdallah                   We request you to please allow us some time to be verified, stay with us           04:24 AM, 04th Apr                     dahlia sameh                    Ok           04:24 AM, 04th Apr                     dahlia sameh                    Hi           04:29 AM, 04th Apr                     dahlia sameh                    /startOver           04:29 AM, 04th Apr                   Abdallah                   Please note that the order has been confirmed with , the order is currently in shipment and will arrive within 2-4 working days If you did not receive the request within the specified time, please contact us again.           04:29 AM, 04th Apr                     dahlia sameh                    It should arrive on Monday           04:30 AM, 04th Apr                     dahlia sameh                    2-3 days from order date           04:30 AM, 04th Apr                     dahlia sameh                    I am leaving UAE on Tuesday           04:31 AM, 04th Apr                     dahlia sameh                    This  is the tracking number           04:33 AM, 04th Apr                     dahlia sameh                    /startOver           04:33 AM, 04th Apr                     dahlia sameh                    FP040321001178           04:33 AM, 04th Apr                     dahlia sameh                    It says arrives at destination           04:33 AM, 04th Apr                     dahlia sameh                    Please confirm           04:33 AM, 04th Apr                     dahlia sameh                    /startOver           04:34 AM, 04th Apr                     dahlia sameh                    /startOver           04:34 AM, 04th Apr                   Abdallah                   please note that the order will delivery within  2-3 working days           04:38 AM, 04th Apr                   Abdallah                   Do you have any other inquiries?           04:40 AM, 04th Apr                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348345